RubyGems Navigation menu

foca-storyteller 0.1.1

Minimalist user story runner on top of test/unit

Gemfile
          gem 'foca-storyteller', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install foca-storyteller
  
  
  
  
  
  
  

Authors:

  • Nicolás Sanguinetti

Total downloads 443

For this version 228

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - December 30, 2008 (6.5 KB)
  2. 0.1.0 - December 30, 2008 (5.5 KB)

Runtime Dependencies: